{
"id":"nif",
"type":"bible",
"name":"Nek Bible",
"nameEnglish":"Nek NT",
"hasLemma":false,
"redistributable":true,
"abbr":"nif",
"dir":"ltr",
"lang":"nif",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Nek",
"langName":"Nek",
"fontClass":"andika"
}
